BrlAPI 1.0

- Main Page
- Modules
- Data Structures
- Files

Macros
Version of the BrlAPI library

## Macros
#define | BRLAPI_RELEASE "0.6.2"
#define | BRLAPI_MAJOR 0
#define | BRLAPI_MINOR 6
#define | BRLAPI_REVISION 2

## Detailed Description

## Macro Definition Documentation

#define BRLAPI_MAJOR 0

Library major version.

#define BRLAPI_MINOR 6

Library minor version.

#define BRLAPI_RELEASE "0.6.2"

Library version.

#define BRLAPI_REVISION 2

Library revision.